API referenceDomains
Create a sender
POST
/domains/{id}/sendersSaves a from-address with display name and reply-to; the response from is ready for POST /emails.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/domains/string/senders" \ -H "Content-Type: application/json" \ -d '{ "email": "string" }'{ "object": "sender", "id": "string", "domain_id": "string", "email": "string", "name": "string", "reply_to": [ "string" ], "from": "string", "created_at": "2019-08-24T14:15:22Z"}